Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.royalti.io/ddex/delivery/logs/{messageId} \ --header 'Authorization: Bearer <token>'
{ "status": "<string>", "data": { "messageId": "<string>", "logs": [ { "messageId": "<string>", "providerId": "<string>", "deliveryAttempts": 123, "deliveredAt": "2023-11-07T05:31:56Z", "acknowledgedAt": "2023-11-07T05:31:56Z", "errorMessage": "<string>" } ], "pagination": { "totalItems": 123, "totalPages": 123, "currentPage": 123, "filteredItems": 123 } } }
Get delivery logs for a message
const response = await fetch('https://api.royalti.io/ddex/delivery/logs/example-id', { method: 'GET', }); const data = await response.json(); console.log(data);
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
Success
Show child attributes